import request from '@/utils/request'
import qs from 'qs'
let api = '/api-web'

// 分页查询活动列表
export function getAuditList(data) {
    return request({
      url: api + '/musicGroupPaymentCalender/auditList',
      method: 'get',
      params: data
    })
  }